@charset "UTF-8";

/*top共通設定
-----------------------------------*/

/*ボタン*/
.csr-top-m_btnSet{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.csr-top-m_btnSet > li{
    padding: 0 10px 20px;
}
.csr-top-m_btnSet > li{ width: 33.33333%;}

.csr-top-m_btnSet > li:nth-last-child(-n+3){
    padding-bottom: 0;
}

@media screen and (max-width:1200px) {
    .csr-top-m_btnSet > li{ width: 50%;}
    .csr-top-m_btnSet > li:nth-last-child(3){ padding-bottom: 20px;}
}
@media screen and (max-width:950px) {
    .csr-top-m_btnSet > li{
        padding: 0;
    }
    .csr-top-m_btnSet > li{
        width: 100%;
    }
    .csr-top-m_btnSet > li:not(:last-child){
        padding-bottom: 1px!important;
    }
}
.csr-top-m_btn .csr-top-p_btn01{
    display: inline-block;
    width: 100%;
    background: #092d91;
    border: solid 2px #0e2e92;
    color: #222!important;
    font-weight: bold;
    text-align: center;
    padding: 14px;
    border-radius:  3px;
    -webkit-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.csr-top-m_btn .csr-top-p_btn01:hover{
    color: #0e2e92;
    background: #fff;
}

.csr-top-m_btn.csr-top_s_style01 .csr-top-p_btn01{
    background: #eaf7cd;
    border-color: #eaf7cd;
}
.csr-top-m_btn.csr-top_s_style01 .csr-top-p_btn01:hover{
    color: #eaf7cd;
    background: #fff;
}
.csr-top-m_btn.csr-top_s_style02 .csr-top-p_btn01{
    background: #d9e9ff;
    border-color: #d9e9ff;
}
.csr-top-m_btn.csr-top_s_style02 .csr-top-p_btn01:hover{
    color: #d9e9ff;
    background: #fff;
}
.csr-top-m_btn.csr-top_s_style03 .csr-top-p_btn01{
    background: #ffe3d4;
    border-color: #ffe3d4;
}
.csr-top-m_btn.csr-top_s_style03 .csr-top-p_btn01:hover{
    color: #ffe3d4;
    background: #fff;
}
.csr-top-m_btn.csr-top_s_style04 .csr-top-p_btn01{
    background: #fff0c4;
    border-color: #fff0c4;
}
.csr-top-m_btn.csr-top_s_style04 .csr-top-p_btn01:hover{
    color: #fff0c4;
    background: #fff;
}
@media screen and (max-width:767px) {
    .csr-top-m_btnSet{
        margin: 0;
    }
    .csr-top-m_btn .csr-top-p_btn01{
        padding: 16px 14px;
    }
}


/*top個別設定
-----------------------------------*/
/*トップメッセージ*/
.top-message {
    margin-bottom: 80px;
}
@media screen and (max-width: 767px){
    .top-message {
        margin-bottom: 40px;
    }
}
.top-message img:hover {
    opacity: 0.8;
}
/*見出し*/
.csr-top_boxLinkArea01_ttl,
.csr-top_linkListArea_ttl {
    font-size: 24px;
    font-weight: normal;
    padding: 0 0 15px;
}
@media screen and (max-width: 767px){
    .csr-top_boxLinkArea01_ttl,
    .csr-top_linkListArea_ttl {
        font-size: 12px;
        padding: 0 0 10px;
    }
}

.csr-top_linkListArea_ttl.csr-top_link {
    position: relative;
    padding-left: 31px;
    display: inline-block;
}
.csr-top_linkListArea_ttl.csr-top_link:before {
    content: "";
    background: url(/csr/image/ic_mail.png) no-repeat;
    width: 26px;
    height: 20px;
    position: absolute;
    top: 7px;
    left: 0;
}
.csr-top_linkListArea_ttl a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px){
    .csr-top_linkListArea_ttl.csr-top_link:before {
        background-size: contain;
        width: 20px;
        top: 0;
    }
}

.csr-icon_pdf {
    color: #be302d;
}
.csr-icon_pdf:before {
    font-size: 22px;
}
@media only screen and (min-width: 768px){
    .csr-icon_pdf:before {
        font-size: 28px;
    }
}

.csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem a.csr-top_title{
    color: #0e2e92;
    font-size: 30px;
    font-weight: bold;
}

@media screen and (max-width: 767px){
    .csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem a.csr-top_title{
        font-size: 20px;
        margin-bottom: 25px;
    }
}

/*top_mainvisual*/

.csr-top_mainvisual .csr-top_box {

}

.csr-top_mainvisual .csr-top_boxLeft{
    display: flex;
    justify-content: space-between;
}
.csr-top_mainvisual .csr-top_boxLeft .csr-top_img {
    /* max-width: 450px; */
    width: 30%;
    margin: 0 auto;
}
.csr-top_mainvisual .csr-top_boxLeft .csr-top_img:hover {
    opacity: 0.8;
}
@media screen and (min-width:1365px) {
    .csr-top_mainvisual .csr-top_boxRight{
        margin-left: 4%;
    }
}
@media screen and (max-width: 767px){
    .csr-top_mainvisual .csr-top_boxLeft {
        display: block;
    }
    .csr-top_mainvisual .csr-top_boxLeft .csr-top_img {
        max-width: 450px;
        width: 100%;
    }
    .csr-top_mainvisual .csr-top_boxLeft .csr-top_img + .csr-top_img{
        margin-top: 40px;
    }
}

/*csr-top_labelImg*/

.csr-top_labelImg{
    position: relative;
    display: block;
}
.csr-top_labelImg:hover img{
    opacity: 0.8;
}

.csr-top_labelImg .csr-top_labelImg_label{
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 23.7%;
    background-color: rgba(14,46,146,0.7);
    color: #fff;
}
.csr-top_labelImg:hover .csr-top_labelImg_label{
    opacity: 0.8;
}

.csr-top_labelImg_labelInner{
    position: relative;
    height: 100%;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: 1.16;
    font-weight: 500;
    padding: 0 10px 0 30px;
}
.csr-top_labelImg_labelInner.col3_label{
    font-size: calc(20 / 1366 * 100vw);
}

@media screen and (min-width: 1366px){
    .csr-top_labelImg_labelInner.col3_label{
        font-size: 20px;
    }
}

.csr-top_labelImg_labelInner .csr-p_icon.csr-s_bulleted {
    position: absolute;
    top: -2px;
    left: 15px;
    bottom: 0;
    height: 19px;
    display: inline-block;
    color: #fff;
    font-size: 1.125em;
    margin: auto 0;
    font-family: 'sekisui' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.csr-top_labelImg_labelInner .csr-p_icon.csr-s_bulleted:before {
    position: relative;
    content: "\e908";
    z-index: 1;
    box-sizing: border-box;
}
@media screen and (max-width:850px) {
    .csr-top_labelImg_labelInner{
        padding: 0 10px 0 20px;
    }
    .csr-top_labelImg_labelInner .csr-p_icon.csr-s_bulleted {
        left: 10px;
    }
}

@media screen and (max-width:767px) {
    .csr-top_labelImg .csr-top_labelImg_label.csr-top_labelImg_labelMain{
        height: 10.7%;
    }
    .csr-top_labelImg_labelInner,
    .csr-top_labelImg_labelInner.col3_label{
        font-size: 16px;
    }
    .csr-top_labelImg_labelInner{
        padding: 0 10px 0 30px;
    }
    .csr-top_labelImg_labelInner .csr-p_icon.csr-s_bulleted {
        left: 15px;
    }
}

/*top_linkListArea*/
.csr-top_linkListArea{
    margin-top: 80px;
    margin-bottom: 100px;
}
@media screen and (max-width:767px) {
  .csr-top_linkListArea{
      margin-bottom: 60px;
  }
}
.csr-top_linkListArea .csr-top_title{
    position: relative;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 15px;
}
.csr-top_linkListArea .csr-top_title > a.csr-top_titleLink{
    padding-left: 30px;
    color: #0e2e92;
}
.csr-top_linkListArea .csr-top_title > a.csr-top_titleLink > i{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    width: 20px;
    height: 20px;
    background-color: #0e2e92;
    font-size: 24px;
    display: inline-block;
    /* font-size: 1.125em; */
    margin-right: 4px;
}
.csr-top_linkListArea .csr-top_title > a.csr-top_titleLink i:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 4px;
    margin: auto;
    width: 8px;
    height: 8px;
    font-size: 24px;
    display: inline-block;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 1.125em;
    margin-right: 4px;
}

.csr-top_linkListArea .csr-top_title > a:hover{
    text-decoration: underline;
}
.csr-top_linkListArea.csr-top_mainvisualLink{
    margin-top: 0;
}
.csr-top_linkListArea.csr-top_mainvisualLink .csr-m_linkList{
    display: block;
}
.csr-top_linkListArea .csr-m_linkList > li .csr-m_link{
    font-size: 18px;
}
.csr-top_linkListArea.csr-top_mainvisualLink .csr-m_linkList > li{
    padding: 0 10px 10px;
}
.csr-top_linkListArea.csr-top_mainvisualLink .csr-m_linkList > li .csr-m_link {
    padding-bottom: 10px;
}
.csr-top_linkListArea.csr-top_mainvisualLink .csr-m_linkList:not(.csr-s_1col) > li:nth-last-child(-n+2) {
    /* width: 100%!important; */
    padding-bottom: 10px;
}
@media screen and (max-width: 1250px){
    .csr-top_mainvisual .csr-top_box{
        display: block;
    }
    .csr-top_linkListArea.csr-top_mainvisualLink{
        margin-top: 80px;
    }
    .csr-top_mainvisual .csr-top_boxLeft {
        margin-bottom: 0;
    }
    .csr-top_mainvisual .csr-top_boxRight{
        margin-left: 0;
    }
    .csr-top_linkListArea.csr-top_mainvisualLink .csr-m_linkList{
        display: flex;
    }
    .csr-top_linkListArea.csr-top_mainvisualLink .csr-m_linkList >li {
        width: 50%;
    }
}

@media screen and (max-width:767px) {
    .csr-top_linkListArea.csr-top_mainvisualLink,
    .csr-top_linkListArea{
        margin-top: 50px;
    }
    .csr-top_linkListArea .csr-top_title{
        font-size: 20px;
        margin-bottom: 25px;
    }
    .csr-top_linkListArea .csr-m_linkList > li .csr-m_link{
        font-size: 12px;
    }
}

/*top_boxLinkArea01 top_2colItem02*/
.csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem.csr-top_2colItem02{
    border-left: 4px solid #0e2e92;
}

/*top_boxLinkArea01*/
.csr-top_boxLinkArea01{
    margin-top: 80px;
}
.csr-top_boxLinkArea01 .csr-top_2col{
    display: flex;
    flex-wrap:  wrap;
    margin: -10px -10px;
}
.csr-top_boxLinkArea01 .csr-top_2col > li{
    width: 50%;
    padding: 10px 10px;
}
.csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem{
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    background-color: #edeff0;
}
.csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem a{
    display: table-cell;
    width: 100%;
    height: 100%;
    color: #222;
    font-size: 24px;
    vertical-align: middle;
    text-decoration: none;
    padding: 41px 50px;
}
.csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem a:hover{
    text-decoration: underline;
}
.csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem 
a.csr-m_link .csr-p_icon.csr-s_squareBulleted{
    position: static;
}
@media screen and (max-width: 1050px){
    .csr-top_boxLinkArea01 .csr-top_2col{
        flex-direction: column;
        margin: -5px -5px;
    }
    .csr-top_boxLinkArea01 .csr-top_2col > li{
        width: 100%;
        padding: 5px 5px;
    }
}
@media screen and (max-width: 767px){
    .csr-top_boxLinkArea01{
        margin-top: 60px;
    }
    .csr-top_boxLinkArea01 .csr-top_2col > li .csr-top_2colItem a{
        font-size: 12px;
        padding: 36px 10px 35px;
    }
}

.csr-top_bgTtl{
    margin-bottom: 15px;
}
.csr-top_bgTtl .csr-top_bgTtl_btn > a,
.csr-top_bgTtl > span {
    display: block;
    font-size: 24px;
    padding: 20px 20px 20px 50px;
    text-align: left;
}
.csr-top_bgTtl > span {
    background-color: #0e2e92;
    color: #fff;
}

@media screen and (max-width: 767px){
    .csr-top_bgTtl .csr-top_bgTtl_btn > a,
    .csr-top_bgTtl > span {
        max-width: 100%;
        font-size: 16px;
    }
}

/*top_searchArea
------------------------*/
.csr-top_searchArea{
    margin-top: 145px;
}
.csr-top_searchArea .csr-top_pageLink01{
    background: url(/csr/images/top_bg_01.png) no-repeat 0 0;
    background-size: cover;
    border-bottom: 63px solid #fff;
    margin: 0 -70px;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Inner{
    position: relative;
    padding: 80px 0px 248px;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Title{
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Title:before{
    content: "";
    display: block;
    text-align: center;
    width: 70px;
    height: 70px;
    background: url(/csr/images/top_icon_01.png) no-repeat 0 0;
    background-size: contain;
    margin: 0 auto 30px;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Menu{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position:  absolute;
    bottom: -63px;
    left:  0;
    width:  100%;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Menu > li{
    width: 33.333%;
    padding: 1px;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 206px;
    background-color: #fff;
    color: #27a0d4;
    font-size: 18px;
    font-weight:  bold;
    text-align: center;
    padding: 5px;
    box-shadow: 2px 2px 11px 0px rgba(0,0,0,0.1);
    -webkit-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn:hover{
    background-color: #27a0d4;
    color: #fff;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn:before,
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn:after{
    content: "";
    position: absolute;
    top: -35px;
    left: 0;
    right: 0;
    display: block;
    text-align: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 0 auto;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn:before{
    background-color: #fff;
    -webkit-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn:hover:before{
    background-color: #27a0d4;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn.csr-top-s_icon01:after{
    background: url(/csr/images/top_icon_02.png) no-repeat center center;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn.csr-top-s_icon02:after{
    background: url(/csr/images/top_icon_03.png) no-repeat center center;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn.csr-top-s_icon03:after{
    background: url(/csr/images/top_icon_04.png) no-repeat center center;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn.csr-top-s_icon01:hover:after{
    background: url(/csr/images/top_icon_02_over.png) no-repeat center center;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn.csr-top-s_icon02:hover:after{
    background: url(/csr/images/top_icon_03_over.png) no-repeat center center;
}
.csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn.csr-top-s_icon03:hover:after{
    background: url(/csr/images/top_icon_04_over.png) no-repeat center center;
}
@media screen and (max-width:1366px) {
    .csr-top_searchArea .csr-top_pageLink01{
        margin: 0 -5.12445095vw;
    }
}
@media screen and (max-width:900px) {
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn{
        font-size: 14px;
    }
}
@media screen and (max-width:767px) {
    .csr-top_searchArea{
        margin-top: 60px;
    }
    .csr-top_searchArea .csr-top_pageLink01{
        margin: 0 -20px;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Inner{
        padding: 35px 0 590px;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Title{
        font-size: 20px;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Title:before{
        width: 49px;
        height: 49px;
        margin-bottom: 15px;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Menu{
        flex-direction: column;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Menu > li{
        width: 100%;
        padding: 0;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Menu > li + li{
        margin-top: 54px;
    }
    .csr-top_searchArea .csr-top_pageLink01 .csr-top_pageLink01Btn{
        font-size: 12px;
        height:  100%;
        min-height: 160px;
    }
}

/*top_newsArea*/
.csr-top_newsArea{
    margin-top: 100px;
}
.csr-top_newsArea .csr-top_btn{
    margin: 80px 0 90px;
}
@media screen and (max-width:767px) {
    .csr-top_newsArea{
        margin-top: 60px;
    }
    .csr-top_newsArea .csr-top_btn{
        margin: 30px 0 0;
    }
}

.onlypc{
    display: block;
}
.onlysp{
    display: none;
}

@media screen and (max-width: 767px){
    .onlypc{
        display: none;
    }
    .onlysp{
        display: block;
    }
}